<?php
$Typ = "Kunden";
$Text = "Kunde seit:";
$table = PREFIX . "_Kontakte";
$legend = "Kunden";
$type = "Kunde";

if (isset($_GET['pdf']))
{
	include __DIR__ . "/pdf_show.php";
}
else
{
	if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
	{
		include __DIR__ . "/search.php";
		include __DIR__ . "/" . $_GET['section'] . "_over.php";
	}
	else
	{
		include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
	}
}